Subject: FW: EGM Legal Allocation
From: [email-masked]
To: legal <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 11:36:58 -0700 (PDT)

Mark / Richard,

Can we please get a list of the attorneys in your groups that work on EGM cases by the end of today?  We are attempting to respond to a request from the EGM Office of the Chair.  

Thanks.

Sayed
 -----Original Message-----
From: 	Leschber, Edie  
Sent:	Wednesday, October 17, 2001 5:51 PM
To:	Khoja, Sayed
Subject:	FW: EGM Legal Allocation

 -----Original Message-----
From: 	Korkmas, Deb  
Sent:	Wednesday, October 17, 2001 4:47 PM
To:	Leschber, Edie
Subject:	RE: EGM Legal Allocation

Edie, the attorneys in the Global Markets area are as follows:

Alan Aronowitz
Dan Rogers
Ned Crady
John Boomer
Robert Bruce
Dominic Carolan
Wayne Gresham
Matthias Lee (Singapore)
Jane McBride (Japan)
David Minns (Australia)
Limor Nissan (NY)
Coralina Rivera
Mike Robison
John Viverito

I have not heard back from Mark Taylor or Richard Sanders as of yet.  Sorry.  Maybe just guess for them.  Deb

 -----Original Message-----
From: 	Leschber, Edie  
Sent:	Wednesday, October 17, 2001 11:15 AM
To:	Korkmas, Deb
Subject:	EGM Legal Allocation

Deb, 
EGM is requesting a list of the attorneys that work on EGM cases.  Based on our allocation schedule (I have attached it again for your reference), the following cost center owners are allocating costs to EGM: Sanders, Taylor, Aronowitz, Cash.

Could you please give me a list of attorneys within these groups that work on EGM?  I realize that Aronowitz's group is 100% EGM, so a list of attorney's in that group would work.  I also realize that Michelle Cash is probably the one within her own group who would do any work for them.  In addition though, for Sanders and Taylor, can you find out from them who in their group would work on EGM?  Is it them or attorneys within their groups?

I need to have this information today if possible.

Thanks,
Edie

 << File: Allocation Worksheets.xls >>